/*------------------Safety & Compliance------------------*/

.safety #processing {
	position: absolute;
	overflow: hidden;	
}

.safety h1 {
	font-size: 48px;
	margin: 0 0 36px 0;
}

.safety h2 {
	font-size: 36px;
	font-weight: bold;
	margin: 10px 0 36px 0;
}

.safety p {
	display: block;
	font-size: 20px;
	margin: 0 0 10px 0;
}

.safety p.lead {
	font-size: 22px;
	margin: 0 0 35px 0;
}

.safety .smartphone {
	position: relative;
	height: auto;
	width: 100%;
	margin: 0 auto;
	margin-top: 30px;
	max-width: 300px;
}

.smartphone__screen {
	position: absolute;
	overflow: hidden;
	height: 80%;
	width: 71.6%;
	z-index: 20;
	top: 0;
	margin-top: 28%;
	left: 14.6%;
}
.smartphone__screen .tap-1 {
	position: absolute;
	display: block;
	bottom: 40%;
	left: 0;
	height: 80px;
	width: 100%;
	text-align: center;
	vertical-align: middle;	
}

.smartphone__screen .tap-1__flash {
	display: inline-block;
	margin-top: 50%;
	-webkit-transform: translateY(-50%);
 	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
	width: 80px;
	height: 80px ;
	border-radius: 50%;
	background-color: rgba(16, 124, 255, 0.6);
	opacity: 0;
	transition: all 0.3s cubic-bezier(.05, .69, .14, 1);
	animation-name: tap-1;
    animation-duration: 7s;
    animation-delay: 2s;
    animation-iteration-count: 99;
}

.smartphone__screen .tap-2 {
	position: absolute;
	display: block;
	bottom: 20%;
	left: 70%;
	height: 80px;
	width: 80px;
	text-align: center;
	vertical-align: middle;	
}

.smartphone__screen .tap-2__flash {
	display: inline-block;
	margin-top: 50%;
	-webkit-transform: translateY(-50%);
 	-ms-transform: translateY(-50%);
  	transform: translateY(-50%);
	width: 80px;
	height: 80px ;
	border-radius: 50%;
	background-color: rgba(16, 124, 255, 0.6);
	opacity: 0;
	transition: all 0.3s cubic-bezier(.05, .69, .14, 1);
	animation-name: tap-2;
    animation-duration: 7s;
    animation-delay: 2s;
    animation-iteration-count: 99;

}

.smartphone__screen_jsa {
	display: block;
	height: 84%;
	width: 100%;
	margin-left: -100%;
	opacity: 0;
	transition: all 0.3s cubic-bezier(.05, .69, .14, 1);
	animation-name: slide;
    animation-duration: 7s;
    animation-delay: 2s;
    animation-iteration-count: 99;
    background-color: #ffffff;
	overflow: hidden;
}

.smartphone__screen_jsa_header {
	position: relative;
	display: block;
	width: 100%;
	height: auto;
	z-index: 30;
}

.smartphone__screen_jsa_content {
	display: block;
	width: 100%;
	height: auto;
	transition: all 0.3s cubic-bezier(.05, .69, .14, 1);
	animation-name: slide-up;
    animation-duration: 7s;
    animation-delay: 2s;
    animation-iteration-count: 99;
}

@keyframes tap-1 {
    0%   {opacity: 0; width: 60px; height: 60px;}
    3%   {opacity: 0; width: 60px; height: 60px;}
    4%	{opacity: 1; width: 80px; height: 80px;}
    8%   {opacity: 0; width: 90px; height: 90px;}
    100% {opacity: 0;} 
}

@keyframes tap-2 {
    0%   {opacity: 0; width: 60%; height: 60%;}
    83%   {opacity: 0; width: 60%; height: 60%;}
    84%	{opacity: 1; width: 80%; height: 80%;}
    86%   {opacity: 0; width: 90%; height: 90%;}
    100% {opacity: 0;} 
}


@keyframes slide {
    0%   {margin-left: -100%; opacity: 0;}
    8%   {margin-left: -100%; opacity: 0;}
    15% {margin-left: 0%; opacity: 1;}
    87% {margin-left: 0%; opacity: 1;}
    91% {margin-left: -100%; opacity: 0;}	
    100% {margin-left: -100%; opacity: 0;}
}

@keyframes slide-up {
    0%   {margin-top: 0%; opacity: 0;}
    8%   {margin-top: 0%; opacity: 0;}
    15% {margin-top: 0%; opacity: 1;}
    75% {margin-top: -100%; opacity: 1;}
    87% {margin-top: -100%; opacity: 1;}
    90% {margin-top: -100%; opacity: 1;}	
    100% {margin-top: -100%; opacity: 0;}
}

.smartphone__image {
	display: block;
	height: auto;
	width: 100%;
}

.safety .vertical-center {
	height: auto;
	padding: 40px 20px;
}

.safety__intro {
	background-color: #F15A22;
	background-image: url('../images/safety-back.jpg');
	background-position: center bottom;
	padding-top: 80px;
	color: #ffffff;
}

.safety__smarter-workflow {
	background-color: #ffffff;
	overflow: hidden;
}

.safety__contribute {
	background-color: #eeeeee;
	overflow: hidden;
}

.safety__white-paper {
	background-color: #ffffff;
	overflow: hidden;
}

.safety .safety__white-paper_cover-vertical-center-wrapper {
	padding: 40px 0 0 20px;
}

.safety__white-paper a.safety__white-paper_cover {
	display: block;
}

.safety__white-paper a.safety__white-paper_cover img {
	box-shadow: 0px 3px 5px 0px rgba(0, 0, 0, 0.5);
}


.safety__white-paper a.safety__white-paper_cover:hover {
	cursor: hand;
}

.safety__white-paper .btn-punchtime {
	margin-top: 30px;
}

.safety__signup {
	background-color: #F15A22;
	display: block;
}

.safety__signup h2, .safety__signup p {
	color: #ffffff;
}

.safety__signup label {
	display: none;
}

.mc4wp-form {
	display: block;
	height: 150px;
}


.safety__signup p {
	margin: 0;
}

.safety__signup .mc4wp-form input[type=email] {
	display: inline-block;
	width: 100%;
	border: 0;
	padding: 10px 20px;
	margin: 20px 0 0 0;
	color: #666666;
}

.safety__signup .mc4wp-form input[type=submit] {
	font-family: museo-sans-rounded, sans-serif;
	font-size: 16px;
	border-radius: 4px;
	letter-spacing: 1px;
	display: inline-block;
	margin: 0 auto;
	border: 0;
	margin: 20px 0 0 0;
	padding: 14px 20px;
	text-transform: uppercase;
	color: #ffffff;
	background-color: #4990E2;
	font-weight: bold;
}

.safety__signup .mc4wp-form.mc4wp-form-submitted input[type=email], .safety__signup .mc4wp-form.mc4wp-form-submitted input[type=submit] {
	display: none;
}

.safety__signup .mc4wp-response {
	margin-top: 30px;
	display: block;
}
.safety__signup .mc4wp-response p {
	font-size: 16px;
	line-height: 16px;
	background-color: #ED4029;
	padding: 30px 30px;
	border-radius: 5px;
	color:#ffffff;
	font-weight: bold;
}

/* Responsive media queries */
@media (min-width: 768px) {

	.safety .smartphone {
		max-width: 420px;
	}
	
	.safety__smarter-workflow, .safety__contribute {
		height: 700px;
	}

	.safety .vertical-center-wrapper {
		height: 700px;
		padding: 0px;
	}
	
	.safety__white-paper a.safety__white-paper_cover {
		margin-top: 0px;
	}		

}

@media (min-width: 992px) {
	

}

@media (min-width: 1200px) {


}